Subject: bug#70104: "FAIL: test-canonicalize" coreutils v9.5 on musl libc

From: Paul Eggert <[email-masked]>
Date: Sun, 31 Mar 2024 21:35:29 -0700

On 2024-03-31 12:45, Bruno Haible wrote:
> I think you must ask this to yourself:
>    - What caused you to change the unit tests on 2023-09-04?
>    - How is the musl version that you used on that date configured?
>      What I use is Alpine Linux, as I said in versions 3.9, 3.14, 3.19.
>    - Did you work with gnulib testdirs at that time, or did you use
>      a package in which some modules are --avoid ed from import?

Thanks for fixing the problem. I cannot now remember why I put that musl 
stuff in. I suspect that I got it from some tests in some other package, 
but don't recall which ones. I don't use musl myself.